---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libVThreadUnsupportedTest.dylib'
relocations:
  - { offsetInCU: 0x74, offset: 0x74, size: 0x8, addend: 0x0, symName: __ZL26is_completed_test_in_event.0, symObjAddr: 0x22A00, symBinAddr: 0x3030, symSize: 0x0 }
  - { offsetInCU: 0xCBB, offset: 0xCBB, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x22A08, symBinAddr: 0x3038, symSize: 0x0 }
  - { offsetInCU: 0xAB97, offset: 0xAB97, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0xA00, symBinAddr: 0xBD0, symSize: 0x30 }
  - { offsetInCU: 0xAE28, offset: 0xAE28, size: 0x8, addend: 0x0, symName: _Java_VThreadUnsupportedTest_isCompletedTestInEvent, symObjAddr: 0xE10, symBinAddr: 0xC00, symSize: 0x20 }
  - { offsetInCU: 0xAE92, offset: 0xAE92, size: 0x8, addend: 0x0, symName: _Java_VThreadUnsupportedTest_testJvmtiFunctionsInJNICall, symObjAddr: 0xE30, symBinAddr: 0xC20, symSize: 0x70 }
  - { offsetInCU: 0xAF19, offset: 0xAF19, size: 0x8, addend: 0x0, symName: __ZL32test_unsupported_jvmti_functionsP9_jvmtiEnvP7JNIEnv_P8_jobject, symObjAddr: 0xEA0, symBinAddr: 0xC90, symSize: 0x270 }
  - { offsetInCU: 0xB7DB, offset: 0xB7DB, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x1110, symBinAddr: 0xF00, symSize: 0x190 }
  - { offsetInCU: 0xBA61, offset: 0xBA61, size: 0x8, addend: 0x0, symName: __ZL14find_ext_eventP9_jvmtiEnvPKc, symObjAddr: 0x1450, symBinAddr: 0x1240, symSize: 0xAA }
  - { offsetInCU: 0xBB77, offset: 0xBB77, size: 0x8, addend: 0x0, symName: __ZL18VirtualThreadMountP9_jvmtiEnvz, symObjAddr: 0x12A0, symBinAddr: 0x1090, symSize: 0x190 }
  - { offsetInCU: 0xBD23, offset: 0xBD23, size: 0x8, addend: 0x0, symName: __ZL10agent_procP9_jvmtiEnvP7JNIEnv_Pv, symObjAddr: 0x1430, symBinAddr: 0x1220, symSize: 0x20 }
...
